using System.ComponentModel;

namespace Hotline.Share.Enums.FlowEngine;

public enum EReviewResult
{
    /// <summary>
    /// 未知
    /// </summary>
    [Description("未办理")]
    Unknown = 0,

    /// <summary>
    /// 通过
    /// </summary>
    [Description("同意")]
    Approval = 1,

    /// <summary>
    /// 审核失败
    /// </summary>
    [Description("不同意")]
    Failed = 2,
}